
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: 0;
}
body{
    background: #c9adebeb;
    font-family: "Poppins", serif;
    font-weight: 100;
    color: rgb(145, 41, 190);
    text-align: center;
     
}
.card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    gap: 40px;
}
.card h4{
    font-size: 2em;
}
.e-card {
 background: transparent;
 box-shadow: 20px 20px 20px -9px rgb(100, 100, 100);
 position: relative;
 min-width: 100px;
 width:240px;
 height: 330px;
 border-radius: 50px;
 
 overflow: hidden;
}

.wave {
 position: absolute;
 width: 540px;
 height: 700px;
 opacity: 0.5;
 left: 0;
 top: 0;
 margin-left: -50%;
 
 margin-top: -70%;
 background: linear-gradient(744deg,#ddfa05,#4e9efa 10%,#ed1286);
}

.icon {
 width: 3em;
 margin-top: -1em;
 padding-bottom: 1em;
}

.infotop {
 text-align: center;
 font-size: 20px;
 position: absolute;
 left: 35%;
 top: 45%;
 color: rgb(255, 255, 255);
 font-weight: 600;
}

.wave:nth-child(2),
.wave:nth-child(3) {
 top: 210px;
}

.playing .wave {
 border-radius: 40%;
 animation: wave 3000ms infinite linear;
}

.wave {
 border-radius: 40%;
 animation: wave 55s infinite linear;
}

.playing .wave:nth-child(2) {
 animation-duration: 4000ms;
}

.wave:nth-child(2) {
 animation-duration: 50s;
}

.playing .wave:nth-child(3) {
 animation-duration: 5000ms;
}

.wave:nth-child(3) {
 animation-duration: 45s;
}

@keyframes wave {
 0% {
   transform: rotate(0deg);
 }

 100% {
   transform: rotate(360deg);
 }
}

footer{
    position: absolute;
    bottom: 2%;
}
footer a , footer{
    color: #a78da9;

}


@media (max-width : 480px){
    .card h4{
            font-size: 13px;
            width: 120px;
    }
    .e-card{
        
        width: 200px;
        height: 300px;
    }
}